Visual VM error!

  • 1
  • Idea
  • Updated 4 years ago
  • Implemented
I guess 5C and 5S are supported!

Photo of Robert

Robert, Mobile Master

  • 103,604 Points 100k badge 2x thumb

Posted 4 years ago

  • 1
Photo of KaneSlavik

KaneSlavik

  • 6,464 Points 5k badge 2x thumb
Well, the general idea is that Koodo only offers Visual Voicemail from Iphone4 and up wards.
Photo of Zaphod Beeblebrox

Zaphod Beeblebrox

  • 50,798 Points 50k badge 2x thumb
Things like this need to be specific or people will get confused.

"Visual Voicemail is support on the iPhone 4 and up."

"Can I use it on my 4s, 5, 5s, 5c?

"........yes."
Photo of Sumaya K.

Sumaya K.

  • 7,350 Points 5k badge 2x thumb
It's now fixed, thanks Robert!

This conversation is no longer open for comments or replies.